<DialogueContext.PU_EDL2_GHEX_FO_Assignments_09_IG_001_Nine __id="34a4cd6b-5db5-472d-bb0a-b198d3b0fce1" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/airtrafficcontrol_genericlanding2_grimhex.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_EDL2_GHEX_FO_Assignments_09_IG_001_Nine" speaker="64bda5a7-6d0d-4a67-99cb-122fc5d21b4e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_EDL2_GHEX_FO_Assignments_09_IG_001_Nine" />
  <contents />
  <tags />
</DialogueContext.PU_EDL2_GHEX_FO_Assignments_09_IG_001_Nine>